@charset "UTF-8";
/* CSS Document */

/*[ ALL RESET ]
///////////////////////////////////////////////////////////
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul li, ol li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/*[COLORS ]
///////////////////////////////////////////////////////////
*/
/*light-purple:		B1ACE6*/
/*orange:			orangered;*/

/*[FONTS ]
///////////////////////////////////////////////////////////
*/
/*'Oswald', sans-serif;
'Rubik', sans-serif;*/

/*[GLYPHS ]
///////////////////////////////////////////////////////////
*/
/*[FONTS ]
///////////////////////////////////////////////////////////
*/
@font-face {
  font-family: 'dwelling';
  src:  url('../_fonts/dwelling.eot?43zcts');
  src:  url('../_fonts/dwelling.eot?43zcts#iefix') format('embedded-opentype'),
    url('../_fonts/dwelling.ttf?43zcts') format('truetype'),
    url('../_fonts/dwelling.woff?43zcts') format('woff'),
    url('../_fonts/dwelling.svg?43zcts#dwelling') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dwelling' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dwl-email:before {
  content: "\e915";
}
.dwl-vehicleModel:before {
  content: "\e910";
}
.dwl-vehicleTag:before {
  content: "\e91c";
}
.dwl-vehicleMake:before {
  content: "\e91d";
}
.dwl-dashboard:before {
  content: "\e91e";
}
.dwl-kontact:before {
  content: "\e914";
}
.dwl-warning:before {
  content: "\e916";
}
.dwl-key:before {
  content: "\e917";
}
.dwl-stats2:before {
  content: "\e918";
}
.dwl-checkboard:before {
  content: "\e919";
}
.dwl-warning2:before {
  content: "\e91a";
}
.dwl-lock:before {
  content: "\e91b";
}
.dwl-user:before {
  content: "\e913";
}
.dwl-search:before {
  content: "\e901";
}
.dwl-users:before {
  content: "\e912";
}
.dwl-power:before {
  content: "\e900";
}
.dwl-addVisitor:before {
  content: "\e90c";
}
.dwl-clock:before {
  content: "\e902";
}
.dwl-removeVisitor:before {
  content: "\e903";
}
.dwl-commercialproperty:before {
  content: "\e904";
}
.dwl-chat-fill:before {
  content: "\e905";
}
.dwl-chat-lines:before {
  content: "\e906";
}
.dwl-stats:before {
  content: "\e907";
}
.dwl-gear:before {
  content: "\e908";
}
.dwl-location-02:before {
  content: "\e909";
}
.dwl-edit:before {
  content: "\e90a";
}
.dwl-home:before {
  content: "\e90b";
}
.dwl-phone:before {
  content: "\e911";
}
.dwl-settings:before {
  content: "\e90d";
}
.dwl-trash:before {
  content: "\e90e";
}
.dwl-location:before {
  content: "\e90f";
}

html, body {
	min-height: 100%;
}
body {
	/*background: red;*/
	background: rgb(5,2,33);
}
#pendingTable {
  font-family: 'Oswald', sans-serif;
  border-collapse: collapse;
  width: 100%;
  color: orangered;
}
#pendingTable td, #pendingTable th {
	border: 1px solid #B1ACE6;
  	padding: 8px;
	text-decoration: none;
}
#pendingTable a:link {
	text-decoration: none;
}
#pendingTable th {
	background-color: orangered;
	color: white;
}
#pendingTable tr:hover {
	background-color: orangered;
	color: white;
}
#pendingTable tr:hover a:link {
	color: white;
	text-decoration: none;
	
}
.text-center {
	text-align: center;
}
.textCallOut{
	color: orangered;
}
.colorClear {
	clear: both;
	min-height: .25em;
	margin-top: 1%;
	margin-bottom: 4%;
	background-color: coral;
}
.crystalClear {
	clear: both;
	height: 2%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.input-container {
	display: -ms-flexbox; /* IE10 */
	display: flex;
	width: 100%;
	margin-bottom: 15px;
}
.icon {
	padding-top: 7%;
	/*background: orangered;*/
	color: orangered;
	min-width: 10%;
	text-align: center;	
	font-size: 2.4em;
	opacity: .8
}
input[type=text], input[type=password] {
		border: thin solid orangered;
}
.roundedProfileImg {
	margin-top: 2%;
	border-radius: 50%;
}
.checkbox {
	display:inline-flex;
	align-items: center;
	cursor: pointer;
}
.checkbox__input {
	display: none;
}
.checkbox__box{
	width: 5em;
	height: 5em;
	border: 2px solid #ccc;
	border-radius: 3px;
	display:flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	flex-shrink: 0;
	transition: background 0.15s;
	border-color: 0.15s;
}
.checkbox__box::after {
	font-size: 5em;
	content: '\26A0';
	color: #fff;
	transform: scale(0);
	transition: transform 0.15s;

}
.checkbox__input:checked + .checkbox__box{
	background: orangered;
	border-color: orangered;
}
.checkbox__input:checked + .checkbox__box::after{
	transform: scale(1);
	transition: background 0.15s;
	border-color: 0.15s;
}
label.checkbox {
	font-family: 'Oswald', sans-serif;
	color: white;
	font-size: 1.5em;
}
a:link, a:visited {
	color: orangered;
	
} 

@media only screen and (max-width: 600px) {
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	.container {
		width: 95%;
		margin-top: 1%;
		margin-left: auto;
		margin-right: auto;
		/*background-color: white;*/
		min-height: 700px;
	}
	.introSplash {
		display: none;
	}
	.headerSection {
		min-height: 10px;
		margin-top: 4%;
		margin-bottom: 10%;
		/*background-color: red;*/
	}
	.sectionHeader {
		min-height: 10px;
		margin-top: 4%;
		margin-bottom: 10%;
		/*background-color: red;*/
	}
	.nameStatement {
		float: left;
		width: 83.33%;
	}
	.content {
		min-height: 500px;
		/*background-color:orange;*/
	}
	.widgetSmall {
		cursor: pointer;
		float:left;
		margin: .5em;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:8em;
		height: 3em;
		background: rgb(255,255,255);
		padding:1em;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetSmall p.smallCallOut {
		font-size: 3em;
	}
	.widgetSmall p.subtleMessage {
		font-size: 1em;
		margin-top: 1em;
	}
	.widget {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:43%;
		margin:1%;
		min-height: 13em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetMedium {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:40%;
		margin:1%;
		min-height: 8em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetProperties {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:40%;
		margin:2%;
		min-height: 9em;
		max-height: 9em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	h1, h2, h3, p {
		font-family: 'Rubik', sans-serif;
	}
	h1{
		font-size: 1.8em;
		font-weight: 500;
		color:white;
	}
	h2{
		font-size: 1.6em;
		font-weight: 500;
		color:white;
	}
	h3{
		font-size: 1.4em;
		font-weight: 500;
		color:white;
	}
	p, label{
		font-size: 1em;
		font-weight: 400;
		color:#B1ACE6;
	}
	p.callOut{
		font-family: 'Oswald', sans-serif;
		font-size: 8em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
		margin-top: 30%;
	}
	p.textCallOut{
		font-family: 'Oswald', sans-serif;
		font-size: 8em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
		margin-top: 5%;
	}
	p.subtleMessage{
		font-family: 'Oswald', sans-serif;
		font-size: 1.5em;
		text-align: center;
		color: white;	
		line-height: 1.0em;
		margin-top: 25%;
	}
	a:link, a:hover, a:visited {
		text-decoration: none;
	}
	input[type=text], input[type=password] {
		width: 92%;
		padding: 2%;
		margin-top: 1%;			
		margin-bottom: 1%;
		margin-right: 4%;
		margin-left: 4%;
		border-top: none;
		border-left: none;
		border-right: none;
		box-sizing: border-box;
		background-color: rgba(255,255,255,0);
		font-family: 'Oswald', sans-serif;
		font-size: 2em;
		color:#B1ACE6;
	}
	select {
		width: 95%;
		padding: 16px 20px;
		border: none;
		border-radius: 4px;
		background-color: #f1f1f1;
		font-family: 'Oswald', sans-serif;
		font-size: 1.4em;
		margin-left: 2%;
	}
	.custom-file-upload {
		width: 35%;
		text-align: center;
		font-family: 'Oswald', sans-serif;
		font-size: 1.5em;
		background-color: #B1ACE6;
		color: #FFFFFF;
		display: inline-block;
		padding-left: 2em;
		padding-right: 2em;
		padding-top: 1em;
		padding-bottom: 1em;
		cursor: pointer;
		border-radius: 12px;
		margin-right: auto;
		margin-left: auto;
	}
	.poweredSubmit {
		margin-top: 3em;
		border: none;
		background-color: orangered;
		color: white;
		width: 100%;
		height: 8%;
		border-radius: 12px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.5em;
		margin-bottom: 2%;
		padding-top: 3%;
		padding-bottom: 3%;
		font-family: 'Oswald', sans-serif;
	}
	.icon {
		padding-top: 10%;
	}
	.residentCard{
		width: 8em;
		height: 4em;
		float: left;
		
		margin: .5em;
		padding: 1em;
		background: rgba( 255, 255, 255, 0.15 );
		box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
		backdrop-filter: blur( 2.5px );
		-webkit-backdrop-filter: blur( 2.5px );
		border-radius: 10px;
		border: 1px solid rgba( 255, 255, 255, 0.18 );
		/*width: 10em;
		height: 4em;
		background-color: #EAB1B2;*/
	}
	.vehicleCard {
		width: 8em;
		min-height: 4em;
		border-radius: 5%;
		/*background-color: lightgoldenrodyellow;*/
		
		background: rgba( 255, 255, 255, 0.15 );
		
		margin: .5em;
		float:left;
		padding: 5%;
		border:thin;
		border-style: solid;
		border-color: orangered;
	}
	.safeVehicleTag{
		background-image:url("../_images/safeTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 40%;
		margin-top: 2%;
		margin-bottom: 2%;
		margin-right: 2%;
		padding-top: 5%;
		padding-bottom: 5%;
		padding-left: 2%;
		padding-right: 6%;
		float: left;
	}
	.safeVehicleTagParkingView{
		background-image:url("../_images/activeTag.svg");
		background-repeat: no-repeat;
		width: 95%;
		margin-bottom: 1%;
		margin-left: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 4.5%;
		padding-bottom: 2.5%;
		height: 4em;
		/*float: left;*/
	}
	.safeVehicleTagParkingView p {
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 2.2em;
		text-align: center;
		width: 100%;
		height: 20%;
	}
	.doNOTTOWVehicleTag{
		background-image:url("../_images/doNOTTOWTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 40%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.doNOTTOWVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: yellow;
		font-size: 2em;
		text-align: center;
	}
	.safeVehicleTagParkingView a:link {
		text-decoration: none;
	}
	.vehicleCard ul li{
		font-family: 'Oswald', sans-serif;
		font-size: 1em;
		font-weight: 500;
		color: white;
		list-style-type: none;
		margin-left: -1.5em;
	}
	.safeVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: orangered;
		font-size: 2em;
		text-align: center;
	}
	.residentialVehicleTagLink{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 6%;
		padding-right: 1.5%;
		padding-top: 3%;
		padding-bottom: 2.5%;
		min-height: 2em;
	}
	.residentialVehicleTag{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.residentialVehicleTagParkingView{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		width: 95%;
		margin-top: 1%;
		margin-bottom: 1%;
		margin-left: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 4.5%;
		padding-bottom: 2.5%;
		height: 4em;
		/*float: left;*/
	}
	.residentialVehicleTagParkingView p{
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 2.5em;
		text-align: center;
		width: 100%;
		height: 20%;
	}
	.expiredVehicleTag{
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 40%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 3em;
		float: left;
	}
	.expiredVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #776A67;
		font-size: 2.2em;
		text-align: center;
		margin-left: .75em;
	}
	.violatorVehicleTag{
		background-image:url("../_images/violatorTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 39%;
		margin-top: 2%;
		margin-bottom: 2%;
		margin-right: 3%;
		padding-top: 5%;
		padding-bottom: 5%;
		padding-left: 2%;
		padding-right: 6%;
		float: left;
	}
	.violatorVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: orangered;
		font-size: 2em;
		text-align: center;	
	}
	
}
@media only screen and (min-width: 992px) {
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	.container {
		width: 80%;
		margin-top: 2%;
		margin-left: auto;
		margin-right: auto;
		/*background-color: white;*/
		min-height: 700px;
	}
	.nameStatement {
		float: left;
		width: 83.33%;
	}
	.content {
		min-height: 500px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		
	}
	.introSplash {
		display: inline;
		float:left;
		margin-right: 2%;
		width: 65%;
	}
	.login {
		width: 33%;
		float: left;
		
	}
	input[type=text], input[type=password] {
		display: flex;
		width: 92%;
		padding: 2%;
		border-top: none;
		border-left: none;
		border-right: none;
		box-sizing: border-box;
		background-color: rgba(255,255,255,0);
		font-family: 'Oswald', sans-serif;
		font-size: 2em;
		color:#B1ACE6;
		outline:none;
		clear: right;
	}
	select {
		width: 95%;
		padding: 16px 20px;
		border: none;
		border-radius: 4px;
		background-color: #f1f1f1;
		font-family: 'Oswald', sans-serif;
		font-size: 1.6em;
		margin-left: 2%;
		margin-top: 5%;
	}
	.poweredSubmit{
		margin-top: 3em;
		border: none;
		background-color: orangered;
		color: white;
		width: 100%;
		/*height: 8%;*/
		border-radius: 12px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.5em;
		margin-bottom: 2%;
		padding-top: 3%;
		padding-bottom: 3%;
		font-family: 'Oswald', sans-serif;
	}
	.deleteRecord{
		margin-top: 3em;
		border: none;
		background-color: darkred;
		color: white;
		width: 50%;
		/*height: 8%;*/
		border-radius: 12px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.5em;
		margin-bottom: 2%;
		padding-top: 3%;
		padding-bottom: 3%;
		font-family: 'Oswald', sans-serif;
	}
	h1{
		font-family: 'Rubik', sans-serif;
		font-size: 1.8em;
		font-weight: 500;
		color:white;
	}
	h2{
		font-family: 'Rubik', sans-serif;
		font-size: 1.6em;
		font-weight: 500;
		color:white;
	}
	h3{
		font-family: 'Rubik', sans-serif;
		font-size: 1.4em;
		font-weight: 500;
		color:white;
	}
	p, label{
		font-family: 'Oswald', sans-serif;
		font-size: 1.4em;
		font-weight: 400;
		color:#B1ACE6;
		line-height: 1.8em;
	}
	p.callOut{
		font-family: 'Oswald', sans-serif;
		font-size: 8em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
		margin-top: 30%;
	}
	p.smallCallOut{
		font-family: 'Oswald', sans-serif;
		font-size: 5em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
		margin-top: 10%;
	}
	p.reallySmallCallOut {
		font-family: 'Oswald', sans-serif;
		font-size: 3em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
	}
	p.textCallOut{
		font-family: 'Oswald', sans-serif;
		font-size: 8em;
		text-align: center;
		color: orangered;	
		line-height: 1.0em;
		margin-top: 5%;
	}
	.propertyCard{
		border: thin solid orangered;
		width: 40%;
		padding: 1%;
		margin-right: 4%;
		float:left;
	}
	p.subtleMessage{
		font-family: 'Oswald', sans-serif;
		font-size: 1.5em;
		text-align: center;
		color: white;	
		line-height: 1.0em;
		margin-top: 30%;
	}
	
	.widgetSmall {
		cursor: pointer;
		float:left;
		margin-right: 1em;
		margin-bottom: .5em;
		margin-top: .5em;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:8em;
		height: 8em;
		background: rgb(255,255,255);
		padding:1em;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetSmall p.smallCallOut {
		font-size: 3em;
	}
	.widgetSmall p.subtleMessage {
		font-size: 1em;
		margin-top: 1em;
	}
	
	.widget {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:15%;
		margin:1%;
		min-height: 13em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.image_propertyCard{
		float:left;
		height: 14em;
		width: 14em;
		
		margin-right: 5%;
	}
	.content_propertyCard{
		float:left;
		
		
	}
	.widgetProperties {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:11%;
		margin:1%;
		min-height: 13em;
		max-height: 13em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetMedium {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:10%;
		margin:1%;
		min-height: 8em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetLarge {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:42.3%;
		margin:1%;
		min-height: 3em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetCard {
		float:left;
		border: 1px solid ;
		border-color: rgba(255, 255, 255, 0.15);
		border-radius: 10px;
		width:17%;
		margin:1%;
		min-height: 10em;
		background: rgb(255,255,255);
		padding:2%;
		background: -moz-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: -webkit-linear-gradient(180deg, rgba(255,255,255,0.500437675070028) 2%, rgba(235,235,235,0) 50%);
		background: linear-gradient(180deg, rgba(255,255,255,0.15) 2%, rgba(235,235,235,0) 50%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ebebeb",GradientType=1);
	}
	.widgetCard a:link, .widgetCard a:visited {
		text-decoration: none;
	}
	.widgetCardHead {
		min-height: 4em;
		margin-bottom: .5em;
		/*background-color: yellow;*/
	}
	.input-container {
		display: -ms-flexbox; /* IE10 */
		display: flex;
		width: 100%;
		margin-bottom: 15px;
	}
	.icon {
		padding-top: 5%;
		/*background: white;*/
		color: orangered;
		min-width: 10%;
		text-align: center;	
		font-size: 2.4em;
		opacity: 1;
	}
	.residentCard{
		width: 12em;
		height: 6em;
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
		padding: 1em;
		background: rgba( 255, 255, 255, 0.15 );
		box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
		backdrop-filter: blur( 2.5px );
		-webkit-backdrop-filter: blur( 2.5px );
		border-radius: 10px;
		border: 1px solid rgba( 255, 255, 255, 0.18 );
	}
	.residentCard p.unit {
		font-size: 1.2em;
	}
	.residentCard p.name {
		font-size: 1.8em;
		margin-top: -0.5em;
	}
	.residentCard p.lastLogin {
		
	}
	.supportCard {
		width: 40%;
		min-height: 14em;
		border-radius: 5%;
		/*background-color: lightgoldenrodyellow;*/
		margin-right: 3%;
		margin-bottom: 3%;
		float:left;
		padding-top: 1%;
		border:thin;
		border-style: solid;
		border-color: orangered;
		padding: 1em;
	}
	.vehicleCard {
		width: 20%;
		min-height: 14em;
		border-radius: 5%;
		/*background-color: lightgoldenrodyellow;*/
		margin-right: 3%;
		margin-bottom: 3%;
		float:left;
		padding-top: 1%;
		border:thin;
		border-style: solid;
		border-color: orangered;
	}
	.vehicleCard ul li{
		font-family: 'Oswald', sans-serif;
		font-size: 1.3em;
		font-weight: 500;
		color:white;
		list-style-type: none;
		margin-left: -1em;
	}
	.safeVehicleTagParkingView{
		background-image:url("../_images/activeTag.svg");
		background-repeat: no-repeat;
		
		width: 95%;
		margin-top: 1%;
		margin-bottom: 1%;
		margin-left: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 4.5%;
		padding-bottom: 2.5%;
		height: 8em;
		/*float: left;*/
	}
	.safeVehicleTagParkingView p{
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 3.5em;
		text-align: center;
		width: 100%;
		height: 20%;
	}
	.safeVehicleTag{
		background-image:url("../_images/activeTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		margin-left: auto;
		margin-right: auto;
		min-height: 7em;
		padding-top: 10%;
		padding-bottom: -2%;
		/*width: 80%;*/
		/*margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		
		
		float: left;*/
	}
	.safeVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #B1ACE6;
		font-size: 2em;
		text-align: center;
	}
	/*.safeVehicleTag{
		background-image:url("../_images/activeTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;
		margin-left: auto;
		margin-right: auto;
		width: 20%;
		margin-top: 1%;
		margin-left: 5%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		
		float: left;
	}
	.safeVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #B1ACE6;
		font-size: 2em;
		text-align: center;
		
		margin-right: auto;
		margin-left: auto;
	}*/
	.expiredVehicleTag{
		background-image:url("../_images/expiredTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.expiredVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #776A67;
		font-size: 2em;
		text-align: center;
	}
	.bannedVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #73D1F6;
		font-size: 2em;
		text-align: center;
	}
	.bannedVehicleTag{
		background-image:url("../_images/bannedTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	
	.doNOTTOWVehicleTag{
		background-image:url("../_images/doNOTTOWTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.doNOTTOWVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: yellow;
		font-size: 2em;
		text-align: center;
	}
	.restrictedVehicleTag{
		background-image:url("../_images/restrictedTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.restrictedVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: red;
		font-size: 2em;
		text-align: center;
	}
	.residentialVehicleTagLink{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 6%;
		padding-right: 1.5%;
		padding-top: 3%;
		padding-bottom: 2.5%;
		min-height: 2em;
	}
	.residentialVehicleTagLink p{
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 2em;
		text-align: left;
		
	}
	.residentialVehicleTag{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		/*background-color: white;*/
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.residentialVehicleTagParkingView{
		background-image:url("../_images/residentialTag.svg");
		background-repeat: no-repeat;
		
		width: 95%;
		margin-top: 1%;
		margin-bottom: 1%;
		margin-left: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 4.5%;
		padding-bottom: 2.5%;
		height: 8em;
		/*float: left;*/
	}
	.residentialVehicleTagParkingView p{
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 3.5em;
		text-align: center;
		width: 100%;
		height: 20%;
	}
	.residentialVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: #15CCA0;
		font-size: 2em;
		text-align: center;
		width: 10%;
		height: 20%;
	}
	.violatorVehicleTag{
		background-image:url("../_images/violatorTag.svg");
		background-repeat: no-repeat;
		width: 12%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding-left: 1.5%;
		padding-right: 1.5%;
		padding-top: 0.5%;
		padding-bottom: 2.5%;
		min-height: 1em;
		float: left;
	}
	.violatorVehicleTag p{
		font-family: 'Oswald', sans-serif;
		color: orangered;
		font-size: 2em;
		text-align: center;	
	}  
	.deleteResidentButton {
  		padding: 16px 16px;
		background-color: orangered;
		font-size: 1.4em;
		text-align: center;
		border-radius: 10px;
		font-family: 'Oswald', sans-serif;
		border: none;
		color: white;
		text-decoration: none;
		display: inline-block;
		cursor: pointer;
	}
	.deleteVehicleButton {
  		padding: 16px 16px;
		background-color: orangered;
		font-size: 1.4em;
		text-align: center;
		border-radius: 10px;
		font-family: 'Oswald', sans-serif;
		border: none;
		color: white;
		text-decoration: none;
		display: inline-block;
		cursor: pointer;
	}
	.verifyResidentButton {
  		padding: 16px 16px;
		background-color: #2F9055;
		font-size: 1.4em;
		text-align: center;
		border-radius: 10px;
		font-family: 'Oswald', sans-serif;
		border: none;
		color: white;
		text-decoration: none;
		display: inline-block;
		cursor: pointer;
	}
	.resetAndResendResidentButton {
  		padding: 16px 16px;
		background-color: yellow;
		font-size: 1.4em;
		text-align: center;
		border-radius: 10px;
		font-family: 'Oswald', sans-serif;
		color: coral;
		border: none;
		text-decoration: none;
		display: inline-block;
		cursor: pointer;
	}
	
}